Moodul
Sisukord
Register 🔎︎

# Automaatkorrektuur

Määrab kirjutamisel teksti automaatse asendamise sätted.

Selle käsu kasutamiseks...

Vali Tööriistad - Automaatkorrektuur - Automaatkorrektuuri sätted

Turning Off AutoCorrect

Deactivating Automatic Changes

The AutoCorrect settings are applied when you press the Spacebar after you enter a word.

To turn on or to turn off the AutoCorrect feature, in LibreOffice Calc choose Tools - AutoInput, and in LibreOffice Writer choose Tools - AutoCorrect - While Typing. To apply the AutoCorrect settings to an entire text document, choose Tools - AutoCorrect - Apply.

## Replace

Edits the replacement table for automatically correcting or replacing words or abbreviations in your document.

## Exceptions

Specify the abbreviations or letter combinations that you do not want LibreOffice to correct automatically.

## Options

Select the options for automatically correcting errors as you type, and then click OK.

## Localized Options

Specify the AutoCorrect options for quotation marks and for options that are specific to the language of the text.

## Word Completion

Set the options for completing frequently occurring words while you type.

## Nutikad sildid

Kui sul on paigaldatud vähemalt üks nutikate siltide laiendus, kuvatakse ka nutikate siltide kaarti.

## Dialoogiakende nupud

### Lähtesta

Asendab muudetud väärtused viimati kehtinud väärtustega.

### Loobu

Sulgeb dialoogi ja tühistab kõik muudatused.

### Sobib

Salvestab kõik muudatused ja sulgeb dialoogiakna.

Sarnased teemad

Automaatkorrektuur